{
  "id": 3198701,
  "name": "The People of the State of Illinois, appellee, v. 245 East Grand Avenue-Search Warrant. Outdoor Publishing Company, appellant",
  "name_abbreviation": "People v. 245 East Grand Avenue",
  "decision_date": "1937-03-15",
  "docket_number": "Gen. No. 39,287",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 473,
    "ocr_confidence": 0.486,
    "sha256": "a486298ed0087e7047ce3f25a31dd9ba59074e13ec21eac81a3ffe2829642ee1",
    "simhash": "1:f68832767c6f1bc9",
    "word_count": 72
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, appellee, v. 245 East Grand Avenue\u2014Search Warrant. Outdoor Publishing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Alois S. Knapp, for appellant. Thomas J. Courtney, State\u2019s Attorney, for appellee; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Blair L. Varnes, Assistant State\u2019s \"Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, appellee, v. 245 East Grand Avenue\u2014Search Warrant. Outdoor Publishing Company, appellant.\nGen. No. 39,287.\nOpinion filed March 15, 1937.\nRehearing denied March 29, 1937.\nAlois S. Knapp, for appellant. Thomas J. Courtney, State\u2019s Attorney, for appellee; Edward E. Wilson, John T. Gallagher, Melvin S. Rembe and Blair L. Varnes, Assistant State\u2019s \"Attorneys, of counsel."
  },
  "file_name": "0612-01",
  "first_page_order": 640,
  "last_page_order": 640
}
